.thumb-info-social-icons a:hover {
	opacity: .8;
}
html .btn-tertiary:hover {
	opacity: .8;
}
.bg-grey {
	background-color: #fcfafd;
}
.thumb-info-caption h4 a {
	font-weight: 600;
	color: #222;
}
.thumb-info-caption h4 a:hover {
	color: #2f93a2;
	text-decoration: none;
}
.thumb-info-caption p {
	padding: 0;
	font-size: inherit;
}
.thumb-info-caption-text {
	margin-bottom: 0 !important;
}
.thumb-info .thumb-info-wrapper {
	height: 250px;
	max-height: 250px;
}
.thumb-info .thumb-info-wrapper img {
	height: 100%;
	object-fit: cover;
}
.img-center {
	margin: 0 auto;
}
.img-fullwidth {
	width: 100%;
	height: 70px;
}
.img-fullwidth:hover {
	opacity: .8;
}
.blog-posts article {
	border: none;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 3px 3px 10px #ddd;
	-moz-box-shadow: 3px 3px 10px #ddd;
	-webkit-box-shadow: 3px 3px 10px #ddd;
}
.single-post article {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
#header .header-btn-collapse-nav {
	background: #fff;
}
.mb-50px {
	margin-bottom: 50px;
}
.instagram-feed {
	position: absolute;
	top: 35%;
	right: 10%;
}
.breadcrumb > .active {
	color: #fff;
}
.page-header {
	border-bottom: none;
}
.post-content {
	text-align: justify;
}
.heading.heading-middle-border:before {
	border-top: 5px solid #dbdbdb;
}
/*.thumb-info.custom.thumb-info-bottom-info:hover .thumb-info-title a {
	color: #fff;
	text-decoration: none;
}
.thumb-info.custom.thumb-info-bottom-info:hover .thumb-info-title {
	background: #2f93a2;
	color: #fff;
	transition: background-color 0s ease-in;
}
.thumb-info.custom.thumb-info-bottom-info .thumb-info-title {
	transform: translate3d(0, 0, 0);
	opacity: 1;
}
.thumb-info.custom.thumb-info-bottom-info:hover img {
	transform: none;
}*/
@media (max-width: 991px) {
	html.sticky-header-active #header .header-body {
		top: -110px !important;
	}
	#header .header-btn-collapse-nav i:before {
		color: #2f93a2;
	}
	#header .header-nav-main nav > ul > li > a, #header .header-nav-main nav > ul > li > a:focus, #header .header-nav-main nav > ul > li > a:hover {
		color: #fff;
	}
	.instagram-feed {
		display: none;
	}
}
@media screen and (max-width: 480px) {
	.b{margin-left: -10%;
}
.c{
	margin-left: 10%;
}
}